  CREATE TABLE "T_TIPO_VINCULO_FAMILIAR" 
   (	"ID_TIPO_VINCULO_FAMILIAR" NUMBER(10,0) NOT NULL ENABLE, 
	"DESCRIPCION" VARCHAR2(50) NOT NULL ENABLE,
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_TIPO_VINCULO_FAMILIAR" PRIMARY KEY ("ID_TIPO_VINCULO_FAMILIAR"),
   CONSTRAINT "FK_TIPO_VIN_FAMI_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_TIPO_VIN_FAMI_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;
   
  CREATE TABLE "T_VINCULO_FAMILIAR" 
   (	"ID_VINCULO_FAMILIAR" NUMBER(10,0) NOT NULL ENABLE, 
   "ID_LEGAJO" NUMBER(10,0),
   "ID_LEGAJO_FAMILIAR" NUMBER(10,0),
   "ID_TIPO_VINCULO_FAMILIAR" NUMBER(10,0),
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_VINCULO_FAMILIAR" PRIMARY KEY ("ID_VINCULO_FAMILIAR"),
   CONSTRAINT "FK_VIN_FAMI_LEGAJO" FOREIGN KEY ("ID_LEGAJO") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_VIN_FAMI_LEG_FAM" FOREIGN KEY ("ID_LEGAJO_FAMILIAR") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_VIN_FAMI_TPO_VIN_F" FOREIGN KEY ("ID_TIPO_VINCULO_FAMILIAR") REFERENCES "T_TIPO_VINCULO_FAMILIAR" ("ID_TIPO_VINCULO_FAMILIAR"),
   CONSTRAINT "FK_VIN_FAMI_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_VIN_FAMI_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;
